Launchpad.net

CVE 2021-42223

Cross Site Scripting (XSS).vulnerability exists in Online DJ Booking Management System 1.0 in view-booking-detail.php.

See the CVE page on Mitre.org for more details.

References